@import url('https://fonts.googleapis.com/css?family=Open+Sans');


.body-top-index .body-top-headline {
    background: #FFFFFF;
    border-radius: 8px;
    margin-left: 3%;
    flex-direction: row;
    margin-top: 10px;
    margin-bottom: 10px;
    height: 130px;
    width: 100%;
    padding: 10px;
    padding-top: 10px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 800;
}

.body-top-headline p1 {
    font-size: 24px;
    font-weight: lighter;
    color: #2465C7;
}

.body-top-headline p {
    margin-left: 5%;
    font-size: 16px;
    font-weight: lighter;
}

@media screen and (max-width: 700px){
    .body-top-index  {
        margin-top: 25px;
    }

    .body-top-index .body-top-headline {
        background: #FFFFFF;
        border-radius: 8px;
        margin-left: 10px;
        flex-direction: row;
        margin-bottom: 10px;
        height: 90px;
        width: 100%;
        padding-top: 20px;
        padding-left: 20px;
        font-family: Open Sans;
        font-style: normal;
        font-weight: 800;
    }
    
    .body-top-headline p1 {
        font-size: 16px;
        font-weight: lighter;
        color: #2465C7;
    }
    
    .body-top-headline p {
        margin-left: 10px;
        font-size: 12px;
        font-weight: lighter;
    }
}